Cyberduck Mountain Duck CLI

#4271 closed defect (thirdparty)

I get error : Premature connection close.

Reported by: f_rosato@… Owned by: dkocher
Priority: normal Milestone:
Component: sftp Version: 3.4.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

While connecting to my iphone it first connect without any problem but as soon as you go deeper into files an error occurs and it's imposible to connect. i get this message error : Premature connection close.

It only works again if I reinstall openssh and terminal on my jailbroken iphone but each time the same issue occurs.

Thanks for your answer

Attachments (1)

Image 1.png (66.4 KB) - added by f_rosato@… on Mar 2, 2010 at 6:55:24 PM.
Premature connection close.

Download all attachments as: .zip

Change History (4)

Changed on Mar 2, 2010 at 6:55:24 PM by f_rosato@…

Premature connection close.

comment:1 Changed on Mar 3, 2010 at 4:54:49 AM by dkocher

  • Component changed from core to sftp
  • Resolution set to thirdparty
  • Status changed from new to closed

The SSH server on the iPhone is closing the connection while negotiating the connection. Must be an issue with the server on the iPhone; check the log files there.

comment:2 Changed on May 18, 2010 at 6:57:54 PM by anonymous

  • Resolution thirdparty deleted
  • Status changed from closed to reopened

comment:3 Changed on Aug 2, 2010 at 1:42:12 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software